<?php

/**
 * Template Part: Display bottom footer sidebars.
 *
 * @package optipub
 * @since 1.0.0
 */

if (! defined('ABSPATH')) {
    exit;
}

/**
 * These widgets are examples
 *
 * Remove these or replace the widget IDs with IDs that exist in your theme
 */

/* DISABLED *

if (is_active_sidebar('footer-bottom')) {
  dynamic_sidebar('footer-bottom');
}

* DISABLED */
